/* CSS Document */

@media screen and (min-width:320px) and (max-width:359px) {

body {min-width: 100%;overflow: hidden;}
.header-container{ width: 100%;}
.container_24{width: 100%;}
.container_24 .grid_24 {width: 100%;margin-left: 4%;}
.container_24 .grid_18{width: 100%;}

.container_24 .grid_16 {width: 92%;margin-right: 0;}

.navigation {display: none;}
.second-header {display: none;}


.one_left {width: 32%;margin-right: 2%; float: inherit;}
.one_middle {width: 32%;margin-right: 2%;float: inherit;}
.one_third {width: 32%;margin-right: 2%;float: inherit;}
.newcheack {
font-size: 16px;
width: 100%;
text-align: center;
line-height: 32px;
clear: both;
padding-top: 0px;
}
.newcontant {
margin-right: 5%;
height: 300px;
width: 100%;
overflow: hidden;
}

.example_photos .ocarousel_window {
width: 89%;
margin: 0 0 0 21px;
}

.ocarousel_window_slides {
position: relative;
margin: 0 auto;
overflow: hidden;
width: 100%;
white-space: nowrap;
}
.clientlogo {
width: 100%;
height: 200px;
margin: 0 0 0 0;
}

.clientlogo ul {
list-style-type: none;
padding: 0;
margin: 22px 0 0 32px;
text-align: center;
width: 20%;
float: left;
}

.clientlogo ul li {
display: inline;
padding: 0 0 0 18px;
}

.clientlogo ul li img {
width: 100%;
opacity: 2.4;
}

.btn{color: #000 !important;background: transparent;}


.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{ background:transparent}

.arowwcss2 {
margin: -208px 0 0 292px;
float: left;
position: absolute;
}

.arowwcss {
margin-left: 4px;
}

.aboutcss {
width: 100%;
margin-left: 10px;}

#grid24css{ height:auto;width: 32%;
margin-left: -1%;}
.spacecss{ float:inherit;}
.quote {
width: 100%;
height: auto;
float:inherit;
margin-left: 14px;}

.bx-wrapper{ height:160px;}
.TECHBITST {text-indent: 16px;}

#content_footer {
width: 100%;
}

.section_footer.bleeding_footer {
width: 100%;
}

.sectionContent_footer {
width: 100%;
}

#footerHead_footer #footerHeader_footer{ width:100%;}

.columnLeft_footer{ float:inherit;}

.section_footer.bleeding_footer {width: 100%;}
.columnLeft_footer{ float:inherit;}
#footer_footer .footerparent_footer{width: 274px;}

#footer_footer .sectionContent_footer, #footerHead_footer .sectionContent_footer {width: 100%;}	
#footer_footer ul li.h-links_footer { border-right:none;}
#tr-intro_footer img {width: 105%;}
.techbitstheight {height: auto;}
#footerLogo_footer img {width: 100%;margin-top: 8px;}
#footerHead_footer #topLink_footer{margin-top: 12px;margin-right: 39px;}
.header-container .header .logo img {width: 295px;}
.content .feature-content P{height: inherit;}


.nav {
		position: relative;
		min-height: 40px;
		display:block;
	}	
	.nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		z-index:100;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	

	
}
